EcuMaster Win-Programm am M1?

Starter0815

Aktives Mitglied
Thread Starter
Dabei seit
19.06.2014
Beiträge
211
Reaktionspunkte
12
Hallo Gemeinde,

ich benötige ein Win-Progr. am Macbook, wie kann das gehen?
Virtualbox meint inkompatible HW, Winebottler meldet Fehler bei der Installation....

Danke !!

MacBook Pro (13-inch, M1, 2020)
Modellname: MacBook Pro
Modell-Identifizierung: MacBookPro17,1
Chip: Apple M1
Gesamtanzahl der Kerne: 8 (4 Leistung und 4 Effizienz)
Speicher: 16 GB
Systemfirmwareversion: 7459.141.1
 
Installation von Whisky nach Update vom Mac hat geklappt, bei der Installation sagt er dann wieder dass die SW nicht gänzlich kompatibel ist ?
OK, die Installation vom exe hat geklappt, Test steht noch aus.
Kann die exe über Whisky auf die Schnittstellen vom Mac (USB) zugreifen?
 
Winebottler meldet Fehler bei der Installation....
Das Projekt wird nicht mehr groß gepflegt und die mitgelieferte wine-Version ist nicht wirklich aktuell. Ich hatte vor meinem Wechsel zum Mac mit einer Übernahme des freien Quellcodes geliebäugelt und neuere wine-Versionen zu paketieren aber komme mit Xcode noch nicht so zurecht.
 
das exe Progamm läuft, das funktioniert einwandfrei, ich kann auf alles zugreifen.
aber das Programm bekommt keine USB-Verbindung zum Gerät, daran werde ich jetzt scheitern, nehme ich an.
 

Anhänge

  • Bildschirmfoto 2023-07-17 um 16.08.53.png
    Bildschirmfoto 2023-07-17 um 16.08.53.png
    64 KB · Aufrufe: 41
Dann bleibt dir nur eine VM wo du das USB Gerät durchreichen kannst.
 
ist dir eine kostenlose VM bekannt, die auch funktioniert?
 
Morgen,
ich komm da zu keinem Resultat, VMware und UTM starten die Windows (Emulation) und dann kommt der Bildschirm.
Das sagt mir jetzt nichts, ich habe ein Win10 Image genommen, das ich auf den Laptops installiere.
kommen die mit der M1 Architektur nicht klar?
 

Anhänge

  • Bildschirmfoto 2023-07-23 um 07.25.02.png
    Bildschirmfoto 2023-07-23 um 07.25.02.png
    133 KB · Aufrufe: 42
  • Bildschirmfoto 2023-07-23 um 07.28.31.png
    Bildschirmfoto 2023-07-23 um 07.28.31.png
    358,4 KB · Aufrufe: 41
x86 kannst du nur in UTM.
Bei Vmware brauchst du Windows 11 ARM.
 
danke, ich bin zu blöd das iso runter zu laden...
 
Zurück
Oben Unten